Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:57:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mrs sarfaraz                    Bot:  Hi again! Bot:  Please enter your name Customer:  mrs sarfaraz Bot:  Hi Mrs Sarfaraz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280062310 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 20th Mar                   mayar                   Hi Mrs Sarfaraz, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:39 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:41 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            01:41 PM, 20th Mar                     mrs sarfaraz                    I have placed my order on 4 march and it was click and collect. When it will be available for collection. I have contect one of tge agent before as well named abdallah. You can check the chat. And every time he said to please wait they will contact you but nobody contacted me.. Where is my order?           01:41 PM, 20th Mar                     mrs sarfaraz                    Its always processing in status           01:41 PM, 20th Mar                     mrs sarfaraz                    No i am not sarisfied with you answer every time same anwer?? We have forwarded your query to the concerned team???           01:43 PM, 20th Mar                     mrs sarfaraz                    Who is the concerned team??? I want to talk to them           01:43 PM, 20th Mar                     mrs sarfaraz                    Where is my order?           01:43 PM, 20th Mar                     mrs sarfaraz                    When it is availalbe           01:44 PM, 20th Mar                     mrs sarfaraz                    ??           01:44 PM, 20th Mar                     mrs sarfaraz                    I need time and date when it is available for collection           01:46 PM, 20th Mar                   mayar                   we will contact our team to be able to know is it delivered           01:46 PM, 20th Mar                     mrs sarfaraz                    It was click and collect order           01:47 PM, 20th Mar                   mayar                   normally it takes 3-5 days to be  delivered           01:49 PM, 20th Mar                   mayar                   but in this case We request you to please allow us some time so we can work on this and do the needful.           01:49 PM, 20th Mar                     mrs sarfaraz                    I know ok i have ordered before as well..           01:50 PM, 20th Mar                     mrs sarfaraz                    Every time you guys need time i gave time but nothing happened           01:50 PM, 20th Mar                     mrs sarfaraz                    And then again i have to contact           01:50 PM, 20th Mar                     mrs sarfaraz                    What kind of service is this           01:51 PM, 20th Mar                     mrs sarfaraz                    ????           01:53 PM, 20th Mar                   mayar                   We will try ur best to deliver your order asap           01:55 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            01:55 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274519